.lnavsection a { text-decoration:none; color: #000000}

.breadcrumblinks { color: #FFFFFF; font-weight: bold}
.breadcrumblinks a { text-decoration:underline; color: #C6E3EF}

.footerlinks { color: #666666}
.footerlinks a { text-decoration:none; color: #666666}

.tnavlinks {  color: #C6E3EF; font-weight: bold}
.tnavlinks a { text-decoration:none; color: #C6E3EF}

.stdtextsmall { font-size: 10px}

a:hover { text-decoration:underline}

.stdtextsmall2 { FONT-SIZE: xx-small; font-family: Verdana, Arial, Helvetica, sans-serif }

.calendar a { text-decoration:none; font-size:10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff }

.calendar2 a { text-decoration:none; font-size:10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 }
h1 {
	font-size: 18pt;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;

}
/* table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
*/
body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
#sidebar {float: right; width: 190px;}
#sidebar h2 {font-size: 12px; margin: 0;}
#sidebar h3 {font-size: 11px; margin: 0;}
#sidebar h4 {font-size: 10px; margin: 0;}
#sidebar .box {
	padding: 0 7px 7px;
	border-width: 0;
	background-image:  url("sidebarbgndblue.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 10px;
}
#sidebar .box h2 {background: #edeef0 url("sidebarh2bgndblue.gif") no-repeat left top; padding: 5px 5px 4px 6px; border-bottom: 2px solid #005d9c; margin: 0 -7px 5px -7px; color: #005d9c;}
#content {
	margin-right: 230px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #999999;
}
.left {
	float: left;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.right {
	float: right;
	margin-bottom: 2px;
	margin-left: 7px;
}
#main {
	margin: 1px;
	
}
th {
	font-weight: bold;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
